\---

type: slide

slideOptions:

transition: slide

\---

<!--

WICHTIGER HINWEIS:

dieses Dokument ist die Präsentation zum Impulsvortrag "Messenger" für den Workshop-Tag mit PRAK Nord am 22.06.2022 im Anker Leipzig.

Die Datei ist so formatiert, dass sie mit Reveal.js zu einer Präsentation gerendert werden kann.

Bei Fragen oder Hinweisen gern an martin@dezentrale.cloud

\-->

\# Die Technik und Ich

*\*Einstimmung auf einen Workshop-Tag\**

![](<https://englersch.de//hedgedoc/uploads/b7361f15-4c3a-4c91-a292-e0f2e8fc841a.png> =338x169)

\> Workshop PRAK Nord

\> [time=Mittwoch, 22 Juni 2022] <br> [name=Martin Hennig]

\---

AGENDA

1\. Exkurs zur Geschichte der Technik

2\. Technik und Menschen heute

3\. ein Blick in die Zukunft (Dystopie vs. Utopie)

4\. Zusammenfassung

\---

\#### Kapitel 1

\## Exkurs zur Geschichte der Technik

\---

\#### vor 2,5 Mio Jahren - Faustkeil

![](<https://englersch.de//hedgedoc/uploads/c90cfc3a-0214-40c3-b379-357a2b0823f2.png)>

\---

\#### 4k v.u.Z. - Anwendung des Rades

![](<https://englersch.de//hedgedoc/uploads/9ebbc796-ec91-4128-a8d0-6dff438f630f.png)>

\---

\#### \~1k v.u.Z. - Abakus in Babylon

![](<https://englersch.de//hedgedoc/uploads/39310961-f7fc-40cc-a345-16eddf73ccfa.png)>

\---

\#### 400 n.u.Z. - Gänsefeder als Schreibgerät

![](<https://englersch.de//hedgedoc/uploads/4bb73544-e534-4c6f-9906-61c8c9baf44c.png)>

\---

\#### 1510 - Erste Taschenuhr

![](<https://englersch.de//hedgedoc/uploads/519d03b0-fff0-43cc-a97f-c44576b5f556.png)>

\---

\#### 1948 - Erfindung des Transistors

![](<https://englersch.de//hedgedoc/uploads/b64d81f1-28e0-4463-8c59-9e26aa9aaded.png)>

\---

\#### 2010 - Der erste kommerziell erfolgreiche Tablet-Computer

![](https://englersch.de//hedgedoc/uploads/d5296289-11ac-42a7-8d24-b17fec2d67fa.png)

\---

\#### Kapitel 2

\## Technik und Menschen heute

\---

\### Das Rad

als Symbol für den Beginn der Technik

<br>

dreht sich kontinuierlich - und wird dabei\*\*immer schneller\*\*.

Note:

Wir sind umgeben von Technik.

Wir können nicht mehr ohne Technik!

Wir sind auf eine gewisse Art schon verschmolzen mit bzw. abhängig von Technik.

\---

\### besser ausgedrückt

\+ <span>(Neue) Technik dringt unaufhörlich in unseren Alltag ein<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>Erfindungen wie z.B. die Eisenbahn, das Auto und sogar das Telefon brauchten noch Jahrzehnte um sich flächendeckend durchzusetzen<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Computer und das Internet schaffte es in sehr kurzer Zeit selbstverständliche Bestandteile des Arbeits- und Privatlebens zu werden<!-- .element: class="fragment" data-fragment-index="3" --></span>

Note:

Beispiel:

Das erste Smartphone kann gerade mal vor <15 Jahren auf den Markt! Heute sind sie in der Breite fest etabliert!

\---

\### These:

\*\*Der\*\*technische Wandel\*\* beschleunigt sich

und mit ihm die dadurch ausgelöste\*\*digitale Transformation\*\* <br>- inkl. der sozialen Implikationen.\*\*

Note:

Moderne Gesellschaften scheinen von techn. Fortschritt getrieben zu sein.

Man kann sich den Neuerungen kaum noch entziehen, sondern erlebt sie als eine Art Sachzwang, der uns beherrscht und uns diktiert, wie wir sie zu nutzen haben. (dystopisch)

\---

<span>Unternehmen scheinen regelrecht gezwungen zu sein, dass enorme Tempo des technologischen Wettrüstens mitzuhalten, das unaufhörlich innovative Produkte generiert.<!-- .element: class="fragment" data-fragment-index="1" --></span>

<br>

\--------

<br>

<span>Aber es gibt offensichtlich Menschen die diese Produkte und Dienstleistungen wollen.<!-- .element: class="fragment" data-fragment-index="2" --></span>

\---

\### oder doch nicht?

\+ <span>So richtig diese Wahrnehmung auf den ersten Blick erscheint, so verkürzt ist sie, wenn man genauer hinschaut.<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>Neue Technik fällt nicht vom Himmel, sondern wird von und für Menschen gemacht.<!-- .element: class="fragment" data-fragment-index="2" --></span>

Note:

\- Früher von heroischen Erfindern wie Thomas Edision oder Werner von Siemens

\- heute eher von Netzwerken und Organisationen, die der Technik eine spezifische Prägung geben

bspw. hat Meta (FB, WA, Insta, etc.) die digitale Kommunikation breiter Teile der Bevölkerung grundlegend geändert.

oder Netflix, Spotify, etc. haben den Medienkonsum weg von linearem, hin zu zeit- und ortssouveränen Konsum verlagert.

oder google, welches den Zugang zu Informationen einerseits so leicht wie noch nie - aber andererseits auch extrem monopolistisch und selektiv gestaltet. (Was nicht bei google auftaucht, gibt es auch nicht)

\---

\### Also wie jetzt?!

<span>zu jeder Innovation gab und gibt es immer Alternativen;<!-- .element: class="fragment" data-fragment-index="1" --></span>

<span>die Entscheidung, welche dieser Alternativen sich letztlich durchsetzt folgt nicht allein einer technischen, sondern auch einer sozialen Logik.<!-- .element: class="fragment" data-fragment-index="2" --></span>

\---

![](<https://englersch.de//hedgedoc/uploads/upload_6726accbb413ecd8838c15a793b4758e.png)>

Note:

Exkurs!

man kann nicht auf alle drei Ecken optimieren. Bestenfalls auf zwei, also eine Kante.

\---

\## Zusammenfassung zweiter Teil

\+ <span>Der technische Wandel beschleunigt sich immer mehr - und mit ihm auch der soziale Wandel<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>Diese Entwicklung ist aber nicht "alternativlos", sondern stetig neu „sozial konstruiert“ durch die Handlungen der Menschen - also uns!<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>ganz platt und verkürzt: Die Nachfrage steuert auch das Angebot. <!-- .element: class="fragment" data-fragment-index="3" --></span>

Note:

erster Anstrich: das macht was mit uns und der Gesellschaft!

dritter Anstrich: billigen FDP-Witz einbauen ;-)

\---

\#### Wir sind Teil der Entscheider was gesellschaftlich akzeptiert wird - und was nicht!

Note:

Erklärung: jeder Einzelne macht den Unterschied!

weil sichtbar für andere im direkten Umfeld, weil Nachfrage für Alternativen dem Monopolismus entgegenwirkt, weil Diversität fetzt, weil es sich besser anfühlt - und richtig und wichtig ist selbst eine informierte Entscheidung zu treffen!

\---

\#### Kapitel 3

\## Ein Blick in die Zukunft (Dystopie vs. Utopie)

\---

|Dystopie|<<<>>>|Utopie|

|--------:|:-:|:------|

|Shoshana Zuboff| |Aufklärung|

|Fremdbestimmung||freier Wille|

|Monopolismus||Vielfalt|

|Gläserner Bürger||Privatsphäre|

|G. Orwell - 1984||Star Trek: TNG|

||||

Note:

alle wollen die Utopie!

mit Bsp. hinterlegen

\---

\## Die fünf Bedingungen für eine humanistische Digitalisierung

basierend auf C. Meyer

\---

1\. Digitalkompetenz

2\. Datensparsamkeit

3\. Kryptografie

4\. Dezentralisierung

5\. FLOSS

Note:

diese Punkte machen den Unterschied!

Sie sind Leitplanken und Leuchttürme zugleich.

Und damit optimale Orientierungshilfen!

\---

\### F(L)OSS

Free Libre Open Source Software

<span>Quellcode (DNA der Digitalisierung) ist einsehbar (free, libre, open)<!-- .element: class="fragment" data-fragment-index="1" --></span>

<span>das heißt<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Sicherheit durch Transparenz<!-- .element: class="fragment" data-fragment-index="3" --></span>

\+ <span>Vertrauen durch Konsens<!-- .element: class="fragment" data-fragment-index="4" --></span>

<br>

<span>(bspw. Linux, Mozilla, Chromium, VLC, etc.)<!-- .element: class="fragment" data-fragment-index="5" --></span>

\---

\### Dezentralisierung

\+ <span>Monopol vs. Polypol<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>Konzentration von "Macht" begünstigt Missbrauch<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Dezentralisierung erleichter Diversifizierung<!-- .element: class="fragment" data-fragment-index="3" --></span>

\+ <span>Diversität macht robuster gegen Fehler und begünstigt Evolution<!-- .element: class="fragment" data-fragment-index="4" --></span>

<br>

<span> (bspw. E-Mail, Fediverse, Matrix, IRC)<!-- .element: class="fragment" data-fragment-index="5" --></span>

Note:

\- Bsp. für Monopolartiges: Bahn, Sprit, Energie allg.

\- "gib jemanden Macht und du wirst sehen wie er wirklich ist"

\- bspw. Fediverse: dezentral und dadurch sehr divers

\- siehe Natur (Darwin)

\---

\### Verschlüsselung

\+ <span>Recht auf Privatsphäre<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>transparenter Staat statt gläserner Bürger<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Grundrechte ohne Vertraulichkeit?<!-- .element: class="fragment" data-fragment-index="3" --></span>

\+ <span>Individualität durch Geheimnisse<!-- .element: class="fragment" data-fragment-index="4" --></span>

<br>

<span>(bspw. httpS, E2EE, Passwort-Manager, Datenträger-Verschlüsselung, Perso, etc.)<!-- .element: class="fragment" data-fragment-index="5" --></span>

Note:

Postgeheimnis, Recht auf informationelle Selbstbestimmung, Grundrecht auf die Unverletzlichkeit der Wohnung, etc.

\---

\### Datensparsamkeit

\+ <span>nicht alles muss digitalisiert werden<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>soviel wie nötig und nicht wie möglich<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Abwägung von "Risiko" und "Nutzen"<!-- .element: class="fragment" data-fragment-index="3" --></span>

\+ <span>persönliche Abgrenzung und Entscheidung<!-- .element: class="fragment" data-fragment-index="4" --></span>

<br>

<span>(bspw. Volkszählung, Punkte sammeln, Online-Payment, etc.)<!-- .element: class="fragment" data-fragment-index="5" --></span>

Note:

erster Anstrich: bspw. Einkaufszettel, Liebsesbrief, etc.

zweiter Anstrich: vgl. Hacker-Ethik oder Alkohol

dritter Anstrich: selbsterklärend

vierter Anstrich: man sollte immer bewußt und informiert entscheiden!

Volkszählung 1987 vs 2022, Steuer-ID, etc.

\---

\### Digitalkompetenz

\+ <span>digitale Bildung für alle (in jedem Alter)<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>freier Zugang zu Wissen<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Wissen ist Macht<!-- .element: class="fragment" data-fragment-index="3" --></span>

\+ <span>Wissen und Kompetenzen sind Voraussetzungen für souveränen Umgang mit der Technik<!-- .element: class="fragment" data-fragment-index="4" --></span>

<br>

<span>(bspw. Wikipedia, Foren, Bücher, Channels, Mensch zu Mensch, etc.)<!-- .element: class="fragment" data-fragment-index="5" --></span>

Note:

erster Anstrich: ja! jedes Alter

zweiter Anstrich: diskriminierungsfrei und barrierefrei!

dritter Anstrich: und sexy!

vierter Anstrich: Deswegen sind Sie heute hier!

\---

\#### Kapitel 4

\## Zusammenfassung

\---

\#### Basics

\+ <span>Technik und deren Nutzung ist so alt wie die Menschheit<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>technologische Entwicklung beschleunigt sich seit der Industrialisierung enorm<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Technologie dringt in alle Lebensbereiche ein<!-- .element: class="fragment" data-fragment-index="3" --></span>

Note:

letzter Anstrich: wie weit, muss man sich mal in Ruhe bewußt machen!

\---

\#### Umgang

\+ <span>selbstbestimmter und souveräner Umgang mit der Technik macht den Unterschied!<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>jede:r einzelne entscheidet auf Basis von Wissen und Können wie er mit der Technik umgeht<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>jede Entscheidung wird im Spannugsfeld zwischen Bequemlichkeit, Funktionalität und Souveränität getroffen<!-- .element: class="fragment" data-fragment-index="3" --></span>

\---

\#### Kernaussagen

\+ <span>Es gibt immer Alternativen!<!-- .element: class="fragment" data-fragment-index="1" --></span>

\+ <span>Wissen ist Macht! Und Kompetenzen sexy!<!-- .element: class="fragment" data-fragment-index="2" --></span>

\+ <span>Jede:r einzelne kann den Unterschied machen!<!-- .element: class="fragment" data-fragment-index="3" --></span>

\+ <span>Eine bessere Zukunft ist möglich! <br> keiner will eine Dystopie...<!-- .element: class="fragment" data-fragment-index="4" --></span>

Note:

Sei Vorbild! Geh als gutes Beispiel voran! Stecke andere an und zeig Ihnen das es geht!

\---

\## Fragen?

\---

\#### Vielen Dank für Ihre Aufmerksamkeit!

und einen tollen und lehrreichen Workshop-Tag!

\:hibiscus:

<br>

<br>

![](<https://licensebuttons.net/l/by/3.0/de/88x31.png)>